How to install ratox

In order to install ratox, we need first to install toxcore:

then we can install ratox:

Note: if you get a compile error about librt, add “-lrt” in the Makefile as indicated here:

...

.o:
        @echo LD $@
        @$(LD) -lrt -o $@ $< util.a $(LDFLAGS)


...

Here you can find information about the file structure and how to use it: